uuid: 869cb729-d3df-4209-8cd7-e1e9d31d7b8c
langcode: de
status: true
dependencies:
  config:
    - field.field.node.article.body
    - field.field.node.article.field_anzeigebild
    - field.field.node.article.field_tags
    - field.field.node.article.field_veranstaltung
    - field.field.node.article.simplenews_issue
    - node.type.article
  module:
    - text
    - user
_core:
  default_config_hash: ChmU3AVqDKU32A_fyChG0W9dTRKmVBR58B6OClCLvZI
id: node.article.default
targetEntityType: node
bundle: article
mode: default
content:
  body:
    type: text_default
    weight: 1
    region: content
    settings: {  }
    third_party_settings: {  }
    label: hidden
  field_anzeigebild:
    type: entity_reference_entity_view
    weight: 0
    label: hidden
    settings:
      view_mode: default
      link: false
    third_party_settings: {  }
    region: content
  field_tags:
    type: entity_reference_label
    weight: 2
    region: content
    label: inline
    settings:
      link: true
    third_party_settings: {  }
  field_veranstaltung:
    weight: 3
    label: inline
    settings:
      link: true
    third_party_settings: {  }
    type: entity_reference_label
    region: content
  links:
    weight: 4
    region: content
    settings: {  }
    third_party_settings: {  }
hidden:
  langcode: true
  simplenews_issue: true
